/* LICENSE & DETAILS

   ==================================================



	Theme Name: Cardinal Child Theme

	Theme URI: http://cardinal.swiftideas.com

	Description: An Incredible Responsive Multi-Purpose WordPress Theme - Designed & Developed by Swift Ideas ( www.swiftideas.net )

	License: GNU General Public License version 3.0

	License URI: http://www.gnu.org/licenses/gpl-3.0.html

	Template: cardinal

	Version: 1.0

	Author: Swift Ideas

	Author URI: www.swiftideas.net



	All files, unless otherwise stated, are released under the GNU General Public License

	version 3.0 (http://www.gnu.org/licenses/gpl-3.0.html)



   ==================================================

*/



/* --------------------------------------------

	CARDINAL CSS IMPORT

-------------------------------------------- */



@import url("../cardinal/style.css");





/* --------------------------------------------

	CHILD THEME CSS

-------------------------------------------- */



/* --------------------------------------------

	FONT STYLES

-------------------------------------------- */

@import url(http://fonts.googleapis.com/css?family=Fira+Sans:300,400,500,700,300italic,400italic,500italic,700italic);

p{

color: #878787 !important;	

}



h1, h2, h3, h4, h5, h6{

font-family: 'Fira Sans', sans-serif !important;	

}



h1{

font-weight: 800 !important;	

}


h2{

font-weight: 800 !important;

font-size: 3.5em !important;	

}


h4{
font-size: 1.8em !important;		
font-weight: 800 !important;
line-height:1em !important;
}




/* --------------------------------------------

	GENERAL PAGE STYLES

-------------------------------------------- */



.inner-page-wrap{

	margin-top: 0 !important;

	margin-bottom: 0 !important;

}



.spb-row-container.spb_parallax_asset{

box-shadow: none !important;

}



a.sf-button.stroke-to-fill{

border-width: 6px !important;

}



a.sf-button span.text{

font-family: 'Fira Sans', sans-serif !important;

font-size: 1.5em !important;

}



a.sf-button.large.stroke-to-fill{

padding: 18px 40px !important;

}


.spb-row-container.spb_parallax_asset{
padding-top:45px !important;
padding-bottom: 40px !important;	
}

#breadcrumbs > .container, .page-heading{
  display:none !important;
  }


/* --------------------------------------------

HOLDING PAGE

-------------------------------------------- */

.holding #footer, .holding #copyright, .holding #header-section #main-nav, .holding #header-section #header, .holding #main-nav-sticky-wrapper, .holding #mobile-header{
  display: none !important;
  }


/* --------------------------------------------

	HEADER

-------------------------------------------- */



#header-section #header{

padding: 10px !important;	

}



#header-section #main-nav {

  background: -webkit-linear-gradient(left, #0175a1 , #0fafd0); /* For Safari 5.1 to 6.0 */

  background: -o-linear-gradient(right, #0175a1 , #0fafd0); /* For Opera 11.1 to 12.0 */

  background: -moz-linear-gradient(right, #0175a1 , #0fafd0); /* For Firefox 3.6 to 15 */

  background: linear-gradient(to right, #0175a1 , #0fafd0); /* Standard syntax */

}


#header-section #main-nav{
border-top: none !important;	
}


#mobile-menu ul li a:hover{
background:white !important;	
}


/* --------------------------------------------

SLIDER

-------------------------------------------- */

.home-slider-wrap{

	border-bottom: 1em solid #45c5e0 !important;

}


h1.slidercaption{
	background-color: rgba(255,255,255,0.4) !important;
	border-radius: 20px !important;
	padding: 20px!important;
	font-size: 3.5em !important;
	color: #0075a1 !important;
	line-height:1em !important;
}

.slider_button{
	border-radius: 10px !important;
	box-shadow: none !important;
	background-color: #f49a42 !important;
	padding:20px 25px !important;
}

.slider_button:hover{
	background-color: #0fafcf !important;
}



/* --------------------------------------------

ABOUT SECTION

-------------------------------------------- */



.accent.readmore_button {

border-color: #44c5df !important;

}



.accent.readmore_button:hover {

border-color: #fdc32c !important;

background-color: #fdc32c !important;

}



a.sf-button.readmore_button span.text{

color: #0fafd0 !important;

}



a.sf-button.readmore_button:hover span.text{

color: white !important;

}



blockquote.pullquote{
  color: #0fafd0 !important; 
  }






/* --------------------------------------------

COURSES SECTION

-------------------------------------------- */

.lightbulb{

padding-left:2em !important;
padding-right:2em !important;

}



.accent.ourcourses_button {

border-color: white !important;

}



.accent.ourcourses_button:hover {

border-color: #fdc32c !important;

background-color: #fdc32c !important;

}



a.sf-button.ourcourses_button span.text{

color: white !important;

}


/* --------------------------------------------

TESTIMONIALS SECTION

-------------------------------------------- */


.testimonial_name{
font-weight: bold !important;
color: #0fb9d3 !important;
}

.bold-design .spb_accordion .spb_accordion_section > h4.ui-state-default, .bold-design .nav-tabs > li a{
	background-color: #fcc32c !important;
}

.tabs-type-dynamic .nav-tabs li a{
opacity: 1 !important;	
}


/* --------------------------------------------

FOOTER

-------------------------------------------- */
#footer {

  background: -webkit-linear-gradient(left, #0175a1 , #0fafd0) !important; /* For Safari 5.1 to 6.0 */

  background: -o-linear-gradient(right, #0175a1 , #0fafd0) !important; /* For Opera 11.1 to 12.0 */

  background: -moz-linear-gradient(right, #0175a1 , #0fafd0) !important; /* For Firefox 3.6 to 15 */

  background: linear-gradient(to right, #0175a1 , #0fafd0) !important; /* Standard syntax */

padding-bottom: 2em !important;

}

#footer.footer-divider{
border-top: none !important;
}

#copyright.copyright-divider{
	border-top: none !important;
}

#footer h6{
font-weight: bold !important;
font-size: 1.3em !important;	
margin-bottom: 1em !important;
text-transform: none !important;
}

.bold-design #footer .title-wrap{
margin-bottom: 0 !important;	
}

#copyright .menu-item-text{
font-weight: 600 !important;
}

.footer_logo{
  padding-bottom:1em !important;
  padding-right:2em !important;

  }



/* --------------------------------------------

SIDEBAR CONTACT FORM

 --------------------------------------------*/

.outer {
    border-top: 1em solid #fdc42e !important;
	border-bottom: 1em solid #fdc42e !important;
	border-left: 0 !important;
	border-right: 0 !important;
}

.inner {
    border-left: 1px solid #e0e0e0;
	border-right: 1px solid #e0e0e0;
	padding-left: 2em !important;
	padding-right: 2em !important;
}

.inner h4{
margin-top: 0 !important;	
padding-bottom:0.5em !important; 
padding-top: 1em !important;
font-size: 2em !important;
}

.wpcf7 p{
color: #0586af !important;
}


.widget input[type="email"]{
  color:black !important;
  }

/* --------------------------------------------

COURSES PAGE

 --------------------------------------------*/

.course_box{
border: 1px solid #e0e0e0;
margin-left:1em !important;
padding:0.5em !important;
}


.course_box img{
margin-right:1em !important;
padding: 0.5em !important; 
float: left !important; 
max-width: 250px !important;
}


.course_box p{
font-size:0.85em !important;
line-height:1.5em !important;
}



.course_box textarea, .wpcf7 textarea{
	height:100px !important;
}

.modal-header{
background: #0fafd0 !important;
}

.modal-header h2, .modal-header h3{
font-weight: 800 !important;
font-size:1.5em !important;	
color: white !important;
}

.modal-content .wpcf7 p{
color: #0fafd0 !important;
}

.modal-content .wpcf7 {
padding-top:1em !important;
}

.modal-header .ss-delete{
color:white !important;	
}

.modal-header .close{
	opacity:1 !important;
}


/* --------------------------------------------

BLOG PAGE

 --------------------------------------------*/
.masonry-items .blog-item a.grid-link{
	border-left: 1px solid #e0e0e0;
	border-right: 1px solid #e0e0e0;
	border-bottom: 1px solid #e0e0e0;
}

 .masonry-items .blog-item a{
	 font-size: 0.5em !important;
	 line-height:0.2em !important;
 }
 
.masonry-items .blog-item h6{
display:none !important;
}

.posts-type-bold a, .masonry-items .blog-item a{
	color: #0fafd0 !important;
	padding-top:1em !important;
	
}

.posts-type-bold a, .masonry-items .blog-item:hover a{
	color: white !important;
}

.bold-design .masonry-items .blog-item .title-wrap{
display:none !important;	
}


.masonry-items .blog-item .details-wrap, .masonry-items .blog-item .grid-no-image{
	padding:15px 30px 30px !important;
}

.bold-design figure.animated-overlay figcaption{
	top: 0 !important;
	left: 0 !important;
	padding: 0 !important;
}

/* --------------------------------------------

CONTACT PAGE

 --------------------------------------------*/

.sf-icon-box.sf-icon-box-boxed-three .sf-icon-box-content-wrap{
	border:1px solid #e0e0e0 !important;
}

.sf-icon-cont, .sf-icon-cont:hover, .sf-hover .sf-icon-cont, .sf-icon-box[class*="icon-box-boxed-"] .sf-icon-cont, .sf-hover .sf-icon-box-hr{
	background-color:#0fafd0 !important;
}


.sf-icon-box[class*="sf-icon-box-boxed-"] h3, .sf-icon-box[class*="sf-icon-box-boxed-"] .sf-icon-box-content{
color: #0175a1 !important;
font-weight:800 !important;
}



/* --------------------------------------------

RESPONSIVE STYLES

 --------------------------------------------*/
 
 @media all and (max-width: 1200px) {

#mobile-logo.has-img {
	max-height: 35% !important;
	max-width: 35% !important;
}

#footer a, #footer p, #footer span,.textwidget {
	font-size: 0.9em !important;
}



}

@media all and (max-width: 1024px) {

.left_column{
width:90% !important;
margin: auto !important;
}

.right_column{
width:90% !important;
margin: auto !important;
}

.icon_box {
	width: 100% !important;
}

.icon_box .sf-icon-box[class*="sf-icon-box-boxed-"] .sf-icon-box-content-wrap {
	margin-bottom: 80px !important;
}
/*.mobile_image {
	display: inline !important;
}

.home-slider-wrap {
	display: none !important;
}

.contact_iconbox {
	width: 100% !important;
}

.contact_iconbox .sf-icon-box[class*="sf-icon-box-boxed-"] .sf-icon-box-content-wrap {
	margin-bottom: 80px !important;
}*/
}

@media screen and (max-width: 767px) {

#footer a, #footer p, #footer h6, #footer img, #footer span, .textwidget {
	text-align: center !important;
	
}

#footer-widgets .widget{
margin-bottom:1em !important;	
}

.responsive_image{
display:none !important;
}

.bold-design .nav-tabs > li:first-child{
text-align:left !important;	
}

.masonry-items .blog-item .details-wrap h2, .masonry-items .blog-item .inst-overlay h2{
line-height:36px !important;
}

.sf-button.large.accent.default.slider_button{
padding-top:1.5em !important;
padding-bottom:1.5em !important;
}
  
}

@media screen and (max-width: 600px) {


}



@media all and (max-width: 520px) {

.course_box img{
float:none !important;
}

.course_box{
text-align:center !important;
}
}




@media screen and (max-width: 365px) {

}


/* --------------------------------------------

	DOWNLOAD BUTTONS SECTION by John

-------------------------------------------- */
.download-buttons {
    border-top: 1px solid #e0e0e0;
    margin-top: 20px;
    margin-bottom: 45px;
    padding-top: 60px !important;
}

.download-buttons .sf-icon-box-content-wrap {
    padding-bottom: 60px !important;
}

.download-buttons h3 a {
  	font-weight: normal !important;
    color: #878787 !important;
}

.download-text p {
    width: 80%;
    margin: 0 auto;
}

.in-box-btn {
    border: 4px solid #0fafd0;
    border-radius: 2px;
    padding: 15px;
    font-family: 'Fira Sans', sans-serif !important;
    font-weight: bold;
    color: #0fafd0;
}

.in-box-btn:hover {
    border: none;
    color: white;
    background: #fdc42e;     
}

.download-buttons .sf-icon-box-content {
    margin-top: 40px;
}

@media screen and (min-width: 1200px) {
    .download-buttons .sf-icon-box-content-wrap {
        height: 255px;
    }
    .download-buttons .spb-asset-content .container .row .icon_box:nth-child(1) h3,
    .download-buttons .spb-asset-content .container .row .icon_box:nth-child(4) h3 {
        height: 48px;
    }
}

@media screen and (max-width: 1199px) {
    .download-buttons .icon_box {
        width: 100%;
    }
    .download-buttons .sf-icon-box-content-wrap {
        margin-bottom: 80px !important;
    }
}

/*-----------
.download-buttons a {
    pointer-events: none;
}*/

/*DISBALED ICON BOX LINKS by Dame Angelitud - 10/11/17*/
.download-buttons .icon_box.disabled a{
	pointer-events: none;
}

.consultancy-page .rtoid {
	display: none;
}